body {
    font-family: Verdana, Arial, Helvetica, sans-serif;
    color: #000000;
	margin: 0px;
	padding: 0px;
    background-color: #FFFFFF;
	background-image: url(../images/layout/hg_body.gif);
	background-position: 0px 0px;
	background-repeat: repeat-y;
	}
html { 
   font-size: 100%;
   word-wrap: break-word;
   }
div, p, table, span { 
   font-size: 0.8rem; 
   line-height: 1.2em;
   }
form {
	margin: 0px;
	padding: 0px;
}
#print {
    display: none;
	}
#mobilenav {
	display: none;
	}

#body {
	background-color: transparent;
	width: 100%;
	height: 600px;
	background-image: url(../images/layout/hg_head.jpg);
	background-position: 0px 0px;
	background-repeat: repeat-x;
	}
html>body #body {
	min-height: 600px;
	height: auto;
	}
#header {
	background-color: #CEC701;
	width: 100%;
	height: 105px;
	}
#headercontainer {
	background-color: #CEC701;
	width: 980px;
	height: 105px;
	}
#logo {
	float: left;
	width: 290px;
	height: 105px;
	padding-top: 30px;
	overflow: hidden;
	voice-family: "\"}\"";
	voice-family:inherit;
	height: 75px;
	}
#nav1 {
	float: left;
	width: 690px;
	height: 28px;
	height: auto;
	}
#headerpic {
	background-color: #A19A06;
	width: 100%;
	height: 185px;
	overflow: hidden;
	}
html>body #headerpic {
	overflow: visible;
	}
#pic {
	float: left;
	width: 980px;
	height: 185px;
	padding-left: 70px;
	voice-family: "\"}\"";
	voice-family:inherit;
	width: 910px;
	}
#welle {
	float: left;
	clear: left;
	width: 273px;
	height: 185px;
	margin-top: -185px;
	background-color: transparent;
	background-image: url(../images/layout/welle.png);
	background-position: 0px 0px;
	background-repeat: no-repeat;
	display: none;
	}
html>body #welle {
	display: block;
	}
.head1 {
	background-color: #A19A06;
	}
.head2 {
	background-color: #B90747;
	}
.head3 {
	background-color: #227B44;
	}
.head4 {
	background-color: #55A1C5;
	}
.head5 {
	background-color: #AD6D0C;
	}
.head6 {
	background-color: #804597;
	}
.head7 {
	background-color: #EA5D50;
	}
.head8 {
	background-color: #E69F08;
	}
.head9 {
	background-color: #e0ae00;
	}
.head10 {
	background-color: #20b2aa;
	}
.navbalken0 {
	background-image: url(../images/layout/nav0.gif);
	background-position: 0px 2px;
	background-repeat: no-repeat;
	}
.navbalken1 {
	background-image: url(../images/layout/nav1.gif);
	background-position: 0px 2px;
	background-repeat: no-repeat;
	}
.navbalken2 {
	background-image: url(../images/layout/nav2.gif);
	background-position: 0px 2px;
	background-repeat: no-repeat;
	}
.navbalken3 {
	background-image: url(../images/layout/nav3.gif);
	background-position: 0px 2px;
	background-repeat: no-repeat;
	}
.navbalken4 {
	background-image: url(../images/layout/nav4.gif);
	background-position: 0px 2px;
	background-repeat: no-repeat;
	}
.navbalken5 {
	background-image: url(../images/layout/nav5.gif);
	background-position: 0px 2px;
	background-repeat: no-repeat;
	}
.navbalken6 {
	background-image: url(../images/layout/nav6.gif);
	background-position: 0px 2px;
	background-repeat: no-repeat;
	}
.navbalken7 {
	background-image: url(../images/layout/nav7.gif);
	background-position: 0px 2px;
	background-repeat: no-repeat;
	}
.navbalken8 {
	background-image: url(../images/layout/nav8.gif);
	background-position: 0px 2px;
	background-repeat: no-repeat;
	}
.navbalken9 {
	background-image: url(../images/layout/nav9.gif);
	background-position: 0px 2px;
	background-repeat: no-repeat;
	}

#size {
	color: #666666;
	background-color: transparent;
	width: 980px;
	height: 25px;
	padding-top: 5px;
	text-align: right;
	voice-family: "\"}\"";
	voice-family:inherit;
	height: 20px;
	visibility: hidden;
	}
#content {
	background-color: transparent;
	width: 980px;
	height: 300px;
	}
html>body #content {
	height: auto;
	min-height: 300px;
	}
#nav {
	float: left;
	width: 290px;
	}
#sitesearch {
	float: left;
	width: 290px;
	padding-left: 70px;
	voice-family: "\"}\"";
	voice-family:inherit;
	width: 220px;
	}
#flogos {
	float: left;
	width: 290px;
	padding-left: 70px;
	padding-top: 25px;
	voice-family: "\"}\"";
	voice-family:inherit;
	width: 220px;
	}

#text {
	float: left;
	padding-left: 25px;
	width: 690px;
	voice-family: "\"}\"";
	voice-family:inherit;
	width: 665px;
	}
#bottomnav {
    color: #999999;
	float: left;
	width: 665px;
	padding-top: 30px;
	height: 60px;
	voice-family: "\"}\"";
	voice-family:inherit;
	height: 30px;
	}
#footer {
	float: left;
	text-align: right;
	width: 665px;
	margin-top: 25px;
	padding-top: 5px;
	border-top: 1px solid #999999;
	height: 50px;
	voice-family: "\"}\"";
	voice-family:inherit;
	height: 20px;
	}



#requestfooter {
    font-family: Verdana, Arial, Helvetica, sans-serif;
    left: 0px;
    bottom: 4px;
    width: 640px;
    height: 20px;
	padding: 0px;
	margin: 0px;
	background-color: transparent;
	}
html>body #requestfooter {
    width: 100%;
	margin-top: 30px;
	position: fixed; 
	}
#requestfooterleft {
    font-family: Verdana, Arial, Helvetica, sans-serif;
    color: #000000;
	float: left;
	clear: left;
	padding: 2px;
	padding-top: 3px;
	text-align: left;
	background-color: transparent;
    width: 335px;
	padding-left: 5px;
	}
#requestfooterright {
    font-family: Verdana, Arial, Helvetica, sans-serif;
    color: #000000;
	float: right;
	padding: 2px;
	padding-top: 3px;
	text-align: right;
	background-color: transparent;
    width: 275px;
	padding-right: 5px;
	}
#requesthead {
	width: 90%; 
	padding-top: 10px;
	text-align: left;
	background-color: transparent;
	}
#requestcontainer {
	width: 90%; 
	text-align: left;
	height: 540px;
	overflow: auto;
	}
.requestmaincontainer {
    float: left;
	width: 100%; 
	margin-bottom: 5px;
	}
.requeststatuscontainer {
	color: #e3001a;
	font-size: 1.0rem;
	background-color: #FFFFFF;
	width: 100%;
	margin-bottom: 10px;
	padding: 1%;
	voice-family: "\"}\"";
	voice-family:inherit;
	width: 98%;
	}
